@charset "UTF-8";

#contents {
	.content {
		.title { font-weight: 700; }
		.text {
			& > * + * { margin-top: 1em; }
			p:empty { display: none; }
			a { text-decoration: underline; }
		}
		@media screen and (min-width:1145px), print{
			& + .content { margin-top: 100px; }
			.text {
				font-size: 14px;
				margin-top: 12px;
				a:hover { text-decoration: none; }
			}
		}
		@media screen and (max-width:1144px){
			.title { margin-bottom: 12px; }
			.text { font-size: 12px; }
		}
	}
}